Bug 2007 - dracut was patched to avoid startup warnings
: dracut was patched to avoid startup warnings
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-15 13:06 MSD by Alexander Burmashev
Modified: 2014-08-22 20:00 MSD (History)
3 users (show)

See Also:
RPM Package: dracut
ISO-related:
Bad POT generating:
Upstream:


Attachments
I guess the same error. (51.43 KB, image/png)
2013-05-21 23:57 MSD, Alexander Petryakov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-05-15 13:06:47 MSD
dracut was patched to avoid startup warnings
Comment 1 Alexander Burmashev 2013-05-15 13:08:09 MSD
Advisory:
At startup, the boot sequence breaks at a moment and displays this message :

<< idmap "could not find group "nogroup" >>
Dracut was patched to fix this issue
Buildlists:
https://abf.rosalinux.ru/build_lists/1088363
https://abf.rosalinux.ru/build_lists/1088364
Comment 2 Alexander Petryakov 2013-05-21 23:57:35 MSD
Created attachment 1400 [details]
I guess the same error.
Comment 3 Alexander Burmashev 2013-05-22 00:19:27 MSD
Yes, error is the same.
Are you sure dracut regenerated the initrd you are booting with now ?
Comment 4 Alexander Petryakov 2013-05-23 22:45:00 MSD
As i see - initrd not updated
[sasha@Mar-x86 ~]$ rpm -qa | grep dracut
dracut-017-23-rosa.lts2012.0.noarch
[sasha@Mar-x86 ~]$ ls -l /boot/ | grep init
-rw-r--r-- 1 root root 29924645 Авг  8  2012 initramfs-3.0.38-nrj-desktop-1rosa.lts.img
-rw-r--r-- 1 root root 29924645 Апр  5 21:56 initrd-3.0.38-nrj-desktop-1rosa.lts.img
-rw-r--r-- 1 root root 29499572 Апр 24 15:37 initrd-3.0.69-nrj-desktop-1rosa.lts.img
lrwxrwxrwx 1 root root       39 Апр 24 15:37 initrd.img -> initrd-3.0.69-nrj-desktop-1rosa.lts.img
lrwxrwxrwx 1 root root       39 Апр 24 15:37 initrd-nrj-desktop.img -> initrd-3.0.69-nrj-desktop-1rosa.lts.img
Comment 5 Alexander Petryakov 2013-06-06 14:59:55 MSD
Error has disappeared after update initrd (# dracut -f /boot/initrd-`uname -r`.img `uname -r`)
Comment 6 Vladimir Potapov 2013-06-10 18:03:30 MSD
Up?
Comment 7 Alexander Petryakov 2013-06-10 20:29:06 MSD
Alexander, please repeat request QA approval, after "post install" actions will be fixed.
Comment 8 Denis Silakov 2014-08-22 20:00:46 MSD
It seems that the fixed was pushed together with other dracut updates. Feel free to reopen the bug if you are able to reproduce the problem.